Big Issue

Welcome to the Forum!

Big Issue

PostPosted by credius » Sat Aug 12, 2017 06:42

Hey everyone,

So, I played this mod about a year ago on CK 2.5.2, which was I think the 1.3 mod version on a mac and it worked fine (for about 3-4 generations, but that was a well known issue at the time), now however I'm using a PC version of CK 2.7.2 and have both the 1.5 mod version and the 1.4.1 version.

No matter what I do, with the 1.5, the mod launches, but when it actually initializes the game, it completely crashes. Some people recommended using 1.4.1 since 1.5 is apparently extremely buggy on the newest CK, so that's what I did, but now 90% of the characters are unplayable (unlike on the old mod on my mac, where there was no such problem) and now it crashes right after making a customized game.

So here are my questions:

1. what in godsname do I need to do to finally be able to play AGOT again (without going back to my mac)?
2. is this a bug exclusive for customized games?
3. why is nearly every character unplayable in the new mods compared to the old one?
credius
 
Posts: 2
Joined: Sat Aug 12, 2017 06:32

Re: Big Issue

PostPosted by credius » Sat Aug 12, 2017 06:56

so I called a friend of mine... apparently because mine's a mac/windows hybrid (using windows on a mac, but with mac directives) can actually confuse the mod and screw up its commands...he'll be rewriting some dll stuff for me, crossing fingers for this to be a solution
credius
 
Posts: 2
Joined: Sat Aug 12, 2017 06:32

Re: Big Issue

PostPosted by Mirith » Mon Aug 14, 2017 10:59

Honesty... If I was on your place, I would play anything other than 1.4.1 or 1.5.
Clearly - anything, which doesn't have Monks and Mystics DLC.
These versions are reaaaaaaaally buggy. Like reàleeeeeaaaaaaally buggy. Try oldest Reapers due patch. It's probably most stable version.
Mirith
 
Posts: 116
Joined: Mon Oct 10, 2016 23:19

Re: Big Issue

PostPosted by blackninja9939 » Mon Aug 14, 2017 13:27

Mirith wrote:Honesty... If I was on your place, I would play anything other than 1.4.1 or 1.5.
Clearly - anything, which doesn't have Monks and Mystics DLC.
These versions are reaaaaaaaally buggy. Like reàleeeeeaaaaaaally buggy. Try oldest Reapers due patch. It's probably most stable version.

That is really not true at all
Graduate Content Designer on Project Caligula

My amazingly empty Twitter account: @blackninja9939

Posts edited in this colour were done by me for moderation.

My Sub-Mods:
Bloodlines
More Decisions
Colonise Valyiria and Challenge to Duel
More Bookmarks
User avatar
blackninja9939
Moderator
 
Posts: 5688
Joined: Tue Oct 01, 2013 10:50
Location: England

Re: Big Issue

PostPosted by Mirith » Mon Aug 14, 2017 13:59

blackninja9939 wrote:
Mirith wrote:Honesty... If I was on your place, I would play anything other than 1.4.1 or 1.5.
Clearly - anything, which doesn't have Monks and Mystics DLC.
These versions are reaaaaaaaally buggy. Like reàleeeeeaaaaaaally buggy. Try oldest Reapers due patch. It's probably most stable version.

That is really not true at all


Dunno, it's my personal experiance.
I had to fix up few bugs myself.
And one of tbe major bugs is the epidemics... which needs new DLC to come out. So the hardcoded "infinite epidemic" is gone.
And I'm not talking about similar crashes, which are described in bug reports.
From my experiance, I had better playthroughs with older versions.
Mirith
 
Posts: 116
Joined: Mon Oct 10, 2016 23:19

Re: Big Issue

PostPosted by blackninja9939 » Mon Aug 14, 2017 14:11

Mirith wrote:
blackninja9939 wrote:
Mirith wrote:Honesty... If I was on your place, I would play anything other than 1.4.1 or 1.5.
Clearly - anything, which doesn't have Monks and Mystics DLC.
These versions are reaaaaaaaally buggy. Like reàleeeeeaaaaaaally buggy. Try oldest Reapers due patch. It's probably most stable version.

That is really not true at all


Dunno, it's my personal experiance.
I had to fix up few bugs myself.
And one of tbe major bugs is the epidemics... which needs new DLC to come out. So the hardcoded "infinite epidemic" is gone.
And I'm not talking about similar crashes, which are described in bug reports.
From my experiance, I had better playthroughs with older versions.

Epidemics is a vanilla issue.
This really is more bug free than older versions, did you play the early versions? There was a bug in, I think 0.4.7, which caused entire realms to become ruins...
Graduate Content Designer on Project Caligula

My amazingly empty Twitter account: @blackninja9939

Posts edited in this colour were done by me for moderation.

My Sub-Mods:
Bloodlines
More Decisions
Colonise Valyiria and Challenge to Duel
More Bookmarks
User avatar
blackninja9939
Moderator
 
Posts: 5688
Joined: Tue Oct 01, 2013 10:50
Location: England


Return to New Users

Who is online

Users browsing this forum: No registered users and 0 guests